import React from 'react';
export default function Terminal(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm30.77-30.77h658.46v-416.77H150.77zM300-314.31l-21.23-20.46 103-104-104-104L300-564l125.23 125.23zm204.62 10.93v-30.77h190.76v30.77z" })));
}
